license_plate_api_bolivia
====================

Un paquete Dart para buscar detalles tecnicos sobre vehiculos matriculados en Bolivia por su placa de matricula

`license_plate_api_bolivia` proporciona una manera simple de encontrar detalles del vehiculo desde una placa (numero de registro)
de un auto matriculado en Bolivia

Esto requiere un nombre de usuario y contrasena, que esta disponible de forma gratuita en http://bo.placaapi.com/

## English

A Dart package for looking up technical details on vehicles registered in Bolivia by their license plate

`license_plate_api_bolivia` provides a simple way to find vehicle details from a license plate (registration number)
of a car registered in Bolivia

This requires a username and password, which is available for free from http://bo.placaapi.com/

  
## Usage

A simple usage example:

```dart
import 'package:license_plate_api_uk/license_plate_api_uk.dart' as RegCheck;

void main(List<String> arguments) async {
  // Usage:
  // dart bin/main.dart *MATRICULA* *USERNAME* *PASSWORD*
  // *USERNAME* and *PASSWORD* are available from http://bo.placaapi.com/
  var vehicle = await RegCheck.LicensePlate(arguments[0],arguments[1],arguments[2]);
  print('Description: ${vehicle['Description']}');
 
}
```

which produces the following:

```shell script
Description: VAUXHALL MOKKA SE

```

## Features and bugs

Please file feature requests and bugs via the website http://bo.placaapi.com/

